{
  "format_version": "1.8.0",
  "animations": {
    "animation.cc_alien.boss_alien.wait_15sec": {
      "animation_length": 15.0,
      "timeline": {}
    },
    "animation.cc_alien.boss_alien.wait_7s": {
      "animation_length": 7.0,
      "timeline": {}
    }
  }
}